[setup]
AppTitle      = 海贼王FG第二季
Ename         =    haizeiwang2ji      
AppName       =  flashplayer_10_sa_debug.exe
SoftId        = 20857
StarEndPath   =  
RunManner     =
DiskLikeName  = 
AppProgramArg = 海贼王FG第二季.swf
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-21 17:12:01 
RunNum        =902
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
